! Pwscf input file created with ciftopw.py 
! Compound: LiIn(SiO3)2
&control
         calculation     = 'scf'
         prefix          = 'LiInxSiO3x2'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           12.6120726608305578
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            0.8065601326877471
         celldm(4)       =            0.2571822905715254
         celldm(5)       =            0.2571822905715254
         celldm(6)       =            0.0796104966421055
         nat             =       20
         ntyp            =        4
         ecutwfc         =      103.00000000
         ecutrho         =      412.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
In 114.8180 In.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
Li   6.9410 Li.rel-pbe-s-rrkjus_psl.1.0.0.UPF 
Si  28.0855 Si.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 5 0 0 0 

